Failed to install bluedynamics/bda.plone.shop add-on

Hello,

I failed installing bluedynamics/bda.plone.shop on Plone 5.2 with this error. Can anyone help?

$ bin/buildout
Unused options for buildout: 'deprecation-warnings'.
Installing instance.
While:
Installing instance.

An internal error occurred due to a bug in either zc.buildout or in a
recipe being used:
Traceback (most recent call last):
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/_vendor/packaging/requirements.py", line 90, in init
req = REQUIREMENT.parseString(requirement_string)
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/_vendor/pyparsing.py", line 1654, in parseString
raise exc
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/_vendor/pyparsing.py", line 1644, in parseString
loc, tokens = self._parse( instring, 0 )
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/_vendor/pyparsing.py", line 1402, in _parseNoCache
loc,tokens = self.parseImpl( instring, preloc, doActions )
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/_vendor/pyparsing.py", line 3417, in parseImpl
loc, exprtokens = e._parse( instring, loc, doActions )
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/_vendor/pyparsing.py", line 1406, in _parseNoCache
loc,tokens = self.parseImpl( instring, preloc, doActions )
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/_vendor/pyparsing.py", line 3205, in parseImpl
raise ParseException(instring, loc, self.errmsg, self)
pkg_resources._vendor.pyparsing.ParseException: Expected stringEnd (at char 12), (line:1, col:13)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/init.py", line 3092, in init
super(Requirement, self).init(requirement_string)
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/_vendor/packaging/requirements.py", line 94, in init
requirement_string[e.loc:e.loc + 8]))
pkg_resources.extern.packaging.requirements.InvalidRequirement: Invalid requirement, parse error at "'/bda.plo'"

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/zc/buildout/buildout.py", line 2174, in main
getattr(buildout, command)(args)
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/zc/buildout/buildout.py", line 817, in install
installed_files = self[part]._call(recipe.install)
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/zc/buildout/buildout.py", line 1603, in _call
return f()
File "/home/notooth/Plone/buildout-cache/eggs/plone.recipe.zope2instance-6.3.0-py3.6.egg/plone/recipe/zope2instance/recipe.py", line 145, in install
installed.extend(self.install_scripts())
File "/home/notooth/Plone/buildout-cache/eggs/plone.recipe.zope2instance-6.3.0-py3.6.egg/plone/recipe/zope2instance/recipe.py", line 782, in install_scripts
requirements, ws = self.egg.working_set(['plone.recipe.zope2instance'])
File "/home/notooth/Plone/buildout-cache/eggs/zc.recipe.egg-2.0.7-py3.6.egg/zc/recipe/egg/egg.py", line 87, in working_set
allow_unknown_extras=bool_option(buildout_section, 'allow-unknown-extras')
File "/home/notooth/Plone/buildout-cache/eggs/zc.recipe.egg-2.0.7-py3.6.egg/zc/recipe/egg/egg.py", line 168, in _working_set
allow_unknown_extras=allow_unknown_extras)
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/zc/buildout/easy_install.py", line 957, in install
return installer.install(specs, working_set)
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/zc/buildout/easy_install.py", line 674, in install
for spec in specs]
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/zc/buildout/easy_install.py", line 674, in
for spec in specs]
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/init.py", line 3138, in parse
req, = parse_requirements(s)
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/init.py", line 3085, in parse_requirements
yield Requirement(line)
File "/home/notooth/Plone/zinstance/lib/python3.6/site-packages/pkg_resources/init.py", line 3094, in init
raise RequirementParseError(str(e))
pkg_resources.RequirementParseError: Invalid requirement, parse error at "'/bda.plo'"

Plone Foundation Code of Conduct